Subject: [os2genau_digest] No. 593
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 17 Apr 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 16 April 2003
 Number  593
**************************************************

Subjects for today
 
1   Novell migrates to Linux : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Novell migrates to Linux : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
3  Re:  Novell migrates to Linux : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>

**= Email   1 ==========================**

Date:  Wed, 16 Apr 2003 19:52:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Novell migrates to Linux

Recent press releases from Novell have stated that their direction of
development is to the Linux platform. Since Apple (through their
implementation of Unix via OS/X) and IBM are also both suggesting the
direction is to Linux rather than Windows, should we be looking to
recompile or port open source applications from the Linux/unix platform
to OS/2 rather than  from the Windows platform ?

Up until now, it has always been said, like with OS/2, there are not
enough applications being written for the Unix platforms, this no longer
seems to be the case and some of my most used applications (CD Burning
and Document Scanning) are indeed ports using the EMX libraries from
Unix to OS/2. The resultant code on OS/2 remains fast and compact, in
contrast to Windows bloat-ware which runs like a dog. OS/2 has always
been "Unix Friendly" in its construction.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 16 Apr 2003 22:21:09 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Novell migrates to Linux

Ed,

My understanding is that quite a number of major companies are making
moves to either counter or capitalise upon the Linux movement.

As I understand it Novell are changing their effort away from their
traditional file server base to a new identity based on their NDS success.

This will involve embracing ANY successful business platform that is a
market for the single identification services they are now concentrating
on.

This means NT/XP and ALL successful forms of Unix/Linux, Mac and if there
is a demand OS/2. 

I think we can predict no OS/2.

However there will be Java and XML support which possibly could run
on OS/2.

I  have not used OS/2 as a file server, but all reports I have had from
others who did, were very positive, and I have read of successful
integration with Novell Netware.

If correct this may mean that Novell will continue to support OS/2 clients
and servers for what is their NEW MAIN GAME.

They have made it clear that they will not compete with M$ in the OS
market.

jaw 

On Wed, 16 Apr 2003, Ed Durrant wrote:

> Recent press releases from Novell have stated that their direction of
> development is to the Linux platform. Since Apple (through their
> implementation of Unix via OS/X) and IBM are also both suggesting the
> direction is to Linux rather than Windows, should we be looking to
> recompile or port open source applications from the Linux/unix platform
> to OS/2 rather than  from the Windows platform ?
> 
> Up until now, it has always been said, like with OS/2, there are not
> enough applications being written for the Unix platforms, this no longer
> seems to be the case and some of my most used applications (CD Burning
> and Document Scanning) are indeed ports using the EMX libraries from
> Unix to OS/2. The resultant code on OS/2 remains fast and compact, in
> contrast to Windows bloat-ware which runs like a dog. OS/2 has always
> been "Unix Friendly" in its construction.
> 
> 
> Cheers/2
> 
> Ed.
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 16 Apr 2003 22:45:58 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Novell migrates to Linux

ED,

Sorry, got a bit carried away on your first paragraph, and forgot to
address the second.

By all means port as much useful stuff to OS/2 as you can legally and
have the time to do so!

My preference would be for OS/2 native work, but second best is better
than no fish at all!

Most Unix/Linux stuff will work through X11 libraries and either gnu or
KDE interfaces. Most of this can be ported to OS/2 through the x11 support
project.

I wonder if this direction is just going to make for a smoother path for
os/2 users to swap to Linux.

These are some thoughts, I hope we can get some feedback on them.

jaw

On Wed, 16 Apr 2003, Ed Durrant wrote:

> Recent press releases from Novell have stated that their direction of
> development is to the Linux platform. Since Apple (through their
> implementation of Unix via OS/X) and IBM are also both suggesting the
> direction is to Linux rather than Windows, should we be looking to
> recompile or port open source applications from the Linux/unix platform
> to OS/2 rather than  from the Windows platform ?
> 
> Up until now, it has always been said, like with OS/2, there are not
> enough applications being written for the Unix platforms, this no longer
> seems to be the case and some of my most used applications (CD Burning
> and Document Scanning) are indeed ports using the EMX libraries from
> Unix to OS/2. The resultant code on OS/2 remains fast and compact, in
> contrast to Windows bloat-ware which runs like a dog. OS/2 has always
> been "Unix Friendly" in its construction.
> 
> 
> Cheers/2
> 
> Ed.
> 

>  

> 

----------------------------------------------------------------------------------